/* Class = "NSMenuItem"; title = "every hour"; ObjectID = "4Ud-gs-dyp"; */
"4Ud-gs-dyp.title" = "每小时";

/* Class = "NSMenuItem"; title = "every minute"; ObjectID = "27I-dF-vVn"; */
"27I-dF-vVn.title" = "每分钟";

/* Class = "NSWindow"; title = "Create Calendar"; ObjectID = "bSR-IO-FSU"; */
"bSR-IO-FSU.title" = "创建日历";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "Csa-Sl-LRF"; */
"Csa-Sl-LRF.headerCell.title" = "动作";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "f8K-N5-IL3"; */
"f8K-N5-IL3.title" = "好";

/* Class = "NSMenuItem"; title = "every 5 minutes"; ObjectID = "fhx-XQ-uBn"; */
"fhx-XQ-uBn.title" = "每 5 分钟";

/* Class = "NSTextFieldCell"; title = "Create New Calendar Named:"; ObjectID = "fla-Y7-2lW"; */
"fla-Y7-2lW.title" = "创建下列名称的新日历：";

/* Class = "NSTextFieldCell"; title = "Sync & Share Actions"; ObjectID = "Fp4-ld-iE7"; */
"Fp4-ld-iE7.title" = "同步和共享动作";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "hSP-kC-4PU"; */
"hSP-kC-4PU.title" = "取消";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "L7i-D8-ldm"; */
"L7i-D8-ldm.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Click the '+' button below to add\nyour first action."; ObjectID = "MHe-nk-UZ0"; */
"MHe-nk-UZ0.title" = "请点击下方的“+”按钮添加\n第一个动作。";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "nsP-oo-6bb"; */
"nsP-oo-6bb.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Active"; ObjectID = "q7X-UU-zKp"; */
"q7X-UU-zKp.headerCell.title" = "活跃";

/* Class = "NSMenuItem"; title = "every 30 minutes"; ObjectID = "Td0-Jx-NbK"; */
"Td0-Jx-NbK.title" = "每 30 分钟";

/* Class = "NSButtonCell"; title = "Perform publishing actions automatically when saving"; ObjectID = "XVr-Ne-6Hl"; */
"XVr-Ne-6Hl.title" = "保存时自动执行发布动作";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "yPl-sq-QFp"; */
"yPl-sq-QFp.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatically refresh when notified of changes via Bonjour or"; ObjectID = "ZNK-hu-5zP"; */
"ZNK-hu-5zP.title" = "通过 Bonjour 通知刷新时将会自动更新，或者";